Subject: [icnrg] Updated ICN Terminology document

From: "Wissingh, B.F. (Bastiaan)" <[email-masked]>
Date: Fri, 8 Feb 2019 11:02:17 +0000

Hi ICNRG'ers,

As suggested during the previous meeting, I've updated the Terminology draft by removing section 3.8, containing terms not specifically related to either CCN or NDN. Hopefully this brings the document in a state where we could go for a RG last call.

So I would encourage people to perform a review of the document before the upcoming ICNRG meeting in Prague.

Thanks,
Bastiaan

B.F. (Bastiaan) Wissingh MSc
Research Scientist Media Networking
Department of Networks
T +31 (0)88 866 42 52
M +31 (0)65 280 35 59
E [email-masked]
Location <http://www.tno.nl/locaties/DHA>

 <http://www.tno.nl/>
This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. TNO accepts no liability for the content of this e-mail, for the manner in which you use it and for damage of any kind resulting from the risks inherent to the electronic transmission of messages.

-----------------------------

Op 08-02-19 11:52 heeft [email-masked] <[email-masked]> geschreven:

    A new version of I-D, draft-irtf-icnrg-terminology-02.txt
    has been successfully submitted by Bastiaan Wissingh and posted to the
    IETF repository.
    
    Name:		draft-irtf-icnrg-terminology
    Revision:	02
    Title:		Information-Centric Networking (ICN): CCN and NDN Terminology
    Document date:	2019-02-08
    Group:		icnrg
    Pages:		17
    URL:            https://www.ietf.org/internet-drafts/draft-irtf-icnrg-terminology-02.txt
    Status:         https://datatracker.ietf.org/doc/draft-irtf-icnrg-terminology/
    Htmlized:       https://tools.ietf.org/html/draft-irtf-icnrg-terminology-02
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-irtf-icnrg-terminology
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-irtf-icnrg-terminology-02
    
    Abstract:
       Information Centric Networking (ICN) is a new paradigm where network
       communications are accomplished by requesting named content, instead
       of sending packets to destination addresses.  Named Data Networking
       (NDN) and Content-Centric Networking (CCN) are two prominent ICN
       architectures.  This document provides an overview of the terminology
       and definitions that have been used in describing concepts in these
       two projects.  While there are other ICN architectures, they are not
       part of the NDN and CCN vision and as such are out of scope for this
       document.

    
    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat